<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>17</Number>
  <Web>https://www.comixology.com/X-Force-2019-17/digital-comic/904990</Web>
  <Volume>2019</Volume>
  <Summary>LOVE AND DEATH! Death gives QUENTIN QUIRE a new lease on life. Long live Quentin Quire!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904990], [RELDATE:2021-02-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
